
/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);*/

@font-face {
    font-family: 'Open Sans';
		font-style: normal;
		font-weight: 700;
    src: url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Bold-webfont.eot');
    src: url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}

@font-face {
    font-family: 'Open Sans';
		font-style: normal;
		font-weight: 400;
    src: url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Regular-webfont.eot');
    src: url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('http://smallbiztrends.com/wp-content/themes/sahifa-child-smallbiz-1-0/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');

}

body{
	margin:0;
	padding:0;
	color:#333;
	font-family: 'Open Sans', sans-serif;
	
}
a {
	color:#281C88;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
hr.clear {
	clear:both;
	margin:0;
	padding:0;
	height:0;
	border:0;
}
h2 {
	color: #CC0013;
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.events-wrap{
	padding:0;
	font-size:13px;
}
.widget-content-wrap {
	background:#fff;
	padding:15px;
	margin:0 3px;
	font-size:14px;
	-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15);
	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15);
}
.flexcroll-init {
	height: 150px; 
	overflow: auto;
	position: relative;
	padding: 5px;
	background:#fff;
}
.flexcroll-init ul{
	padding:0;
	margin:0;
}
.flexcroll-init ul li {
	border-bottom: 1px solid #EEEEEE;
	list-style: none outside none;
	margin: 0;
	padding: 5px 0;
}
.flexcroll-init ul li:last-child {
	border:none;
}
.flexcroll-init ul li a {
	color:#55565a;
}
.flexcroll-init ul li a .event-bullet {
	color:#CC0013;
}
.flexcroll-init ul li a .event-date {
	color:#b6b6b6;
}
#flex__1_vscrollerbar {
	height:35px !important;
}
.alrign-right a, .alrign-left a {
	color:#777;
	text-decoration:underline;
	font-size:12px;
}
.alrign-right a:hover, .alrign-left a:hover {
	color:#111;
}
.alrign-right {
	display:block;
	float:right;
	margin:0 0 5px 5px;
}
.alrign-left {
	display:block;
	float:left;
	margin:0 5px 5px 0;
}
.sponsored-by {
	margin: 5px 0 0 0;
	padding: 0;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	color:#aaa; 
}
.sponsored-by img {
	margin:10px 0 0 0;
}
.sponsored-by .sbtrends {
	float:right;
}
.sponsored-by .sbtech {
	float:left;
}








.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
background:#e1e1e1;
}

.vscrollerbase {
width: 10px;
background-color: white;
}
.vscrollerbar {
width: 10px;
background-color: #404040;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

.buttons-bar {
	margin:10px -15px -15px;
	background:#CAC8C8;
}
#buttons{
float:right;
position:relative;
left:-50%;
text-align:left;
}
#buttons ul{
list-style:none;
position:relative;
left:50%;
margin:0
}

#buttons li{
	float:left;
	position:relative;
}
#buttons li:first-child{
	margin:0 0 0 -23px;
}

#buttons a{
text-decoration:none;
margin:5px 10px;
float:left;
text-align:center;
white-space:nowrap;
color:#fff;

}
